/*----- Toggle Button -----*/
.toggle-nav {
    display:none;
}

.menu {
    display:none;
}
 
/*----- Menu -----*/
@media screen and (min-width: 959px) {
    .menu {
        width:100%;
        padding:10px 18px;
        background:#303030;
	
    }
}
 
.menu ul {
    display:inline-block;
			text-decoration:none
}
 
.menu li {
    margin:0px 50px 0px 0px;
    float:left;
    list-style:none;
    font-size:15px;
	color:#FFFFFF
}
 
.menu li:last-child {
    margin-right:0px;
}
 
.menu a {

    color:#777;
    transition:color linear 0.15s;
	
}
 
 .menu  a {
    text-decoration:none;
    color:#003556;
	
}

.current-item a {
    text-decoration:none;
    color:#ffffff;
	
}
 

 
/*----- Responsive -----*/


 
@media only screen and (max-width: 959px) { 
    .menu {
        position:relative;
        display:inline-block;
		float:none; width: 100%; text-align: center
    }
 
    .menu ul.active {
        display:none;
    }
 
    .menu ul {
        width:100%;
        position:absolute;
        top:100%;
        right:0px; left:0px;
        padding:15px 0px;
;
        background:#003556;
    }
 
    .menu ul:after {
        width:0px;
        height:0px;
        position:absolute;
        top:0%;
        right:22px;
        content:'';
        transform:translate(0%, -100%);
        border-left:7px solid transparent;
        border-right:7px solid transparent;
        border-bottom:7px solid #303030; display: none
    }
 
    .menu li {
	margin-top: 2px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 2px;
	float: none;
	display: block;
    }
	
	    .menu li a{
			color:#FFFFFF;
			   text-decoration:none;
			   font-size:15px;

    }
	
		    .menu li a:hover{
			color:#E0E0E0;


    }
 
    .menu a {
        display:block;
    }
 
    .toggle-nav {
        padding:10px;
        display:inline-block;
        border-radius:3px;
        background:#ffffff;
        color:#777;
        font-size:20px;

		text-decoration:none
    }
 
    .toggle-nav:hover, .toggle-nav.active {
        text-decoration:none;
        color:#66a992;
    }
 

 
}